use std::io::stdin;
use std::fs;

fn main() {
    // Input to skills
    let mut input_string = String::new();
    stdin().read_line(&mut input_string).ok().expect("Error while reading input.");
    println!("{:?}", input_string);

    // Read Skills - format?
    let content = fs::read_to_string("../../skills.txt").expect("Error while reading file.");
    println!("All skills:\n{}", content)

    // List skill levels
    // ...
}
